﻿    .projectImage:hover {
        cursor: pointer;
    }

    .projectImage .btn {
        position: absolute;
        top: 10px;
        right: 10px;
    }

.card-subtitle span {
    font-size: 10px;
}

.projectImage .tags {
    position: absolute;
    top: 10px;
    left: 10px;
}

.projectImage {
    height: 200px;
    overflow: hidden;
}

    .projectImage img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }